@charset "utf-8";




/********************************************
   WEBSITE:   		http://www.engineersforumbalasore.org/
   DATE:          	sep-10-2010
   Created by: 	    samirkumarjena@gmail.com
 *******************************************/ 
 
/* CSS Document */

body {
	background: #fafcf7 url(../images/bg.jpg) repeat-x;
	margin:0px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#3a3a3a;
	font-weight:normal;
}
p {
	line-height:15px;
}
h1 {
	font: bold 1.6em 'verdana', Tahoma, verdana, Sans-serif;
	color: #0289bd;
	padding:0px;
	margin-top:0px;
}
h2 {
	color:#192F3A;
	font-size:16px;
	font-family: Arial, Tahoma, Geneva, sans-serif;
	font-weight:bold;
	margin:0px 0 5px 0;
	padding:0px 2px 5px 0;
	border-bottom:1px solid #ddd;
}
h2 span {
	color:#666;
}

img {
	border:0px;
}
.clear {
	clear:both;
}
a {
	color:#0063b0;
	text-decoration:none;
}
a:hover {
	color:#3099ea;
	text-decoration:none;
}
#header {
	height: 112px;
	position:relative;
	vertical-align:text-top;
	text-align:left;
	margin:0px auto;
	width:958px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#baeaff;
	font-weight:normal;
}
#header a {
	color:#fff;
	text-decoration:none;
}
#header a:hover {
	color:#aaa;
	text-decoration:none;
}
.log {
	float:left;
	width:488x;
	height:97px;
	padding-top:10px;
	padding-left:0px;
}
.menu {
	margin:0px auto;
	width:958px;
	height:35px;
}
.body {
	width:960px;
	
	
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.leftmenu {
	width:201px;
	float:left;
	padding-top:5px;
}
.rightpanel {
	width:747px;
	float:right;
}
/* Side Navigation */
.nav {
	border-top:#e6e7e2 solid 1px;
	font: bold 8pt Verdana, Arial, Helvetica, sans-serif;
	color: #888888;
	padding-left:10px;
	height: 25px;
}
.link1 {
	background-image:url(../images/bullet.gif);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:20px;
	color: #192F3A;
	font: bold 8pt Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
:hover.link1 {
	color: #888888;
	text-decoration: none;
}
/* middle parrt */

.hrbox {
	width:735px;
	
	background-image:url(../images/bg1.gif);
	height:197px;
!important;
	height:203px;
	background-repeat:repeat-x;
	background-position:bottom;
	background-color:#fefff8;
	border: 1px solid #e3e5e0;
	padding-left:5px;
	padding-right:5px;
}
.boximg {
	width:167px;
	height:203px;
	float:right;
}
.hrtext {
	width:450px;
	float:left;
	padding-left:14px;
}
.heading {
	padding-bottom:10px;
	padding-top:0px;
	font: bold 1.6em 'verdana', Tahoma, verdana, Sans-serif;
	color: #0289bd;
}
.link2 {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#e66007;
}
:hover.link2 {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-weight:normal;
	text-decoration:underline;
	color:#e66007;
}
.wecanhelp {
	background-image:url(../images/who.jpg);
	background-repeat: no-repeat;
	height:109px;
	width:201px;
	color:#000000;
	padding-top:25px;
	padding-left:10px;
	padding-right:10px;
}
.news {
	background-color:#f5f7f2;
	width:201px;
	color:#f5f7f2;
	border:1px solid #ebece7;
}
.newsbox {

	width:160px;
	margin:0px auto;
}
.newsbox p {
	line-height:30px;
	margin-bottom: 10px;
	font-size: 11px;
	font-family:Verdana, Geneva, sans-serif;
	line-height: normal;
	color:#e66007;
}
.newsbox span {
	color:#6e6b68;
	border-bottom:1px solid #e8e8e8;
}
/*slideshow Elements*/
.hrbox2 {
	width:747px;
	height:207px;
!important;
	height:203px;
}
.hrbox3 {
	width:747px;
	height:200px;
}
.hrbox4 {
	width:400px;
	float:left;
	padding-left:15px;
	margin-left:15px;
}
.hrbox4 ul {
	list-style-image:url(../images/arrow1.gif);
}
.hrbox4 ul li {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#888888;
	padding-left:0px;
}
.hrbox4 ul li a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#888888;
	padding:0;
	text-decoration:none;
}
.hrbox5 {
	width:300px;
	float:right;
}
/*-------------------------footerstart--------------------------*/
.footer {
	width:100%; background-color:#031217;
	height:80px;
	margin:0 auto;
	padding:3px 0 0 0px;
	border-top:5px solid #AADF51;
}
.footerinner {
	width:950px;
	height:40px;
	margin:10px auto;
}
.footer a {
	font-size:11px;
	color:#706d6d;
	text-decoration:none;
}
.footer a:hover {
	color:#119bda;
	text-shadow:#033;
	border-bottom: #fff dashed 1px;
}
/*------------MENU SECTION------------*/
#menucontainer {background-image:url(../images/menu_bg.jpg);
	height:38px;
	width:100%;
	border-bottom:5px solid #AADF51;
	
}
#menu {
	background-image:url(../images/menu_bg.jpg);
	width:950px;
	margin:0px auto;
	height:38px;
}
#menu ul {
	list-style-type:none;
	margin:0;
	padding:0px;
	height:32px;
	position:relative;
	z-index:1000;
}
#menu ul li {
	float:left;
	display:inline;
	padding:9px 0 0 0;
	margin:0px;
	height:28px;
}
#menu ul li ul {
	list-style-type:none;
	margin:25px 0 0 0;
	padding:13px 0 0 0px;
	position:absolute;
	left:194px;
	top:-2px;
	width:100px;
	height:1px;
}
#menu ul li li {
	background:#5bc7f2;
	float:none;
	display:none;
	margin:50px;
	padding:2px 10px;
	width:130px;
	height:28px;
}
#menu ul li:hover li {
	background:#333;
	border-top:1px solid #aaaaaa;
	float:none;
	display:block;
	margin:0;
	padding:2px 10px;
	width:160px;
	height:20px;
}
#menu .divider {
	padding:2px 20px;
}
#menu a {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
#menu a:hover {
	color:#A2ED12;
	text-decoration:none;
}
.topicon {
	position:absolute;
	top:10px;
	right:-28px;
	padding:10px 0px 0px 10px;
	font-size:9px;
	width:242px;
	height:26px;
	font-weight:bold;
}
.contactno {
	position:absolute;
	width:224px;
	height:40px;
	left: 729px;
	top: 67px;
}
.home {
	background:url(../images/homeicon.gif) no-repeat left center;
	padding-left:21px;
	height:11px;
}
.search {
	background:url(../images/search.gif) no-repeat left center;
	padding-left:21px;
	margin:0px 17px;
	height:11px;
}
.sitemap {
	background:url(../images/sitemap.gif) no-repeat left center;
	padding-left:21px;
	height:11px;
}
/*-------------------------shadow start--------------------------*/
.thrban {
	width:100%;
	height:29px;
	background-image:url(../images/shadow.jpg);
	margin:0 auto;
	padding:0px 0 0 0px;
}
.thrbaninner {
	width:950px;
	height:29px;
	background-image:url(../images/shadow.jpg);
	margin:0 auto;
	padding:0;
}
/*-------------------------body part start--------------------------*/
.homenetwork {
	width:100%;
	margin:0 auto;
	padding:0px 0 0 0px;
}
.homenetworkinner {
	width:970px;
	height:490px;
	margin:0 auto;
}

.fbox {
	width:350px;
	height:auto;
	
	float:left;
	padding-left:8px;
	padding-top:1px;
	
}
.fboxr {
	width:350px;
	height:auto;
	
	float:right;
	padding-left:8px;
	padding-top:1px;
	
}
/*table*/
#tble {
	background-color:#e6e7e2;
}
#tble td {
	padding:5px;
	border:1px solid #fafcf7;
}
#tble th {
	background-image:url(../images/th.gif);
	background-color:#f4f5f0;
	background-position:bottom left;
	background-repeat:repeat-x;
	color:#000000;
	font-weight:bold;
	height:37px;
	padding:5px;
}
.tr {
	background-color:#fafcf7;
	height:20px;
}
.tr1 {
	background-color:#fafafa;
	height:20px;
}
#tble tr:hover {
	background-color:#edf5f8;
}
#tr2 {
	background-image:url(../images/thf.gif);
	background-repeat:repeat-x;
	background-position:top left;
	background-color:#f4f5f0;
	height:33px;
	border:none;
}
#tr2 td {
	border:none;
	padding:5px;
	height:33px;
}
#tr2 tr {
	border:none;
}
#tr2 tr:hover {
	background:none;
}
.leftsec {
	width:650px;
	height:auto;
	float:left;
	padding-left:8px;
	padding-top:15px;
}
#scrll {
	height:400px;
	padding-right:10px;
	overflow:auto;
}
.contactbox1 {
	width:300px;
	height:200px;
	float:left;
	
	padding:8px
}
.yellow-big-text {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size:14px;
	text-decoration:none;
	color: #192F3A;
	font-weight:bold
}
.arrowlist ul {
	list-style-type: none;
	margin: 15px 0 0 15px;
	padding: 5px;
}
.arrowlist ul li {
	margin: 0 0 10px 0;
	padding:0 0 0 20px;
	background: url(../images/arrow_131.gif) top left no-repeat;
}
.arrowlist ul li a {
	color:#666;
	text-decoration:none;
}
.arrowlist ul li a:hover {
	color:#777;
	text-decoration:none;
	font-weight:bold;
	}